## org.gnu.gtk
Class TextLine

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.gtk.TextLine

public class TextLine
extends org.gnu.glib.Struct

Constructor Summary
`TextLine()`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextLine

    public TextLine()